
TYPO3.Flow - Task # 27569

Task # 27561 (Accepted): Complete documentation
Task # 3881 (Resolved): Complete documentation about MVC

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2011-06-20 Assigned To: Bastian Waidelich
Updated: 2011-08-24 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Document Routing features and setup
Description

.

History
#1 - 2011-07-11 14:37 - Bastian Waidelich
- Status changed from Accepted to Needs Feedback

Is there anything specific you're missing in the documentation?

#2 - 2011-07-12 16:01 - Karsten Dambekalns

Bastian Waidelich wrote:

Is there anything specific you're missing in the documentation?

I don't know, I created the issue after some scrum when you said you'd work on that. If all is documented, feel free to set to resolved...

#3 - 2011-08-04 08:26 - Sebastian Kurfuerst
- Status changed from Needs Feedback to Resolved

#4 - 2011-08-24 08:06 - Karsten Dambekalns
- % Done changed from 0 to 100
